[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#516607: etch is not obsolete yet

package: www.debian.org


<h01ger> http://www.debian.org/releases/ says etch is obsolete. shouldnt that 
say its "current oldstable release" and changed to "obsolete stable" once 
security support is ceased?

<luk__> very probably, please be so kind to update it :-)

~/Projects/debian-www/webwml$ cvs up
cvs [update aborted]: connect to cvs.debian.org( failed: 
Connection timed out

I'd appreciate if someone else could do it ;-)


Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: